Subject: Re: Generator to electronics Q

From: [email-masked] (safe male)
Date: Fri, 04 Oct 1996 15:49:12 GMT

altavoz <[email-masked]> wrote:

>Christopher D. Knudsen wrote:
>> 
>> Sorry to post to the group w/o reading for a while - however I've got a
>> problem that perhaps someone here may be able to help me with.
>> 
>> We have a mobil electronics pakage that includes a computer/monitor, and a
>> custom electronics box.  This is basically a data acquisition system.  The
>> vitals are connected to a UPS (BEST Fortress <>1000w, "1020").
>> 
>> The problem is that the UPS really does not like the power coming from
>> _any_  generator (We've used several makes - the most recent was a shiny
>> new Honda EM5000 something).  It (the UPS) has complained about under
>> voltage -which is ok: but the bats don't charge, and in other cases over
>> voltage - which shuts down the entire system.
>> 
>> I believe that I am overlooking some basic principle here.  During the
>> latest test I started the Honda and plugged in the UPS alone (no loads at
>> all connected).  It returned a line power error.
>> 
>> The entire system works fine duplicated inside using one house circuit as
>> the feed.
>> 
>> Any hints will be greatly appreciated (I'll be scanning the Homepower
>> page).
>> 
>> Please respond either here or directly to me at [email-masked]
>> 
>> Thanks!   Chris.

>______End of text  from altavoz___________

CAN YOU RUN A  regulater  as in a  harmcialt regulated 
sorry  for my spelling  putt this  is  some big words for me
i have one seting hear  i dont use it  
its a 500 watt  unit  and  it runs the unused part of the 500 watt
into  the ground  or it just burns it up  
soo  dont  got a  5  k w  size  to use for a 100 watt computer 
sorry  to bug you  
and  ps i just got this group  3 years a goo  after  2 mouths of
talking to  MY  ISP  thay  take  my money  and not  setup the new
groups  i hade to tell tham  i was taking my money  some ware diff.
and thay got  this group
i would love to have my computer off  the graid 
butt i run it  24/7  and  my watt meater says 
   100 watts  computer  
     50 moniter 
     50 printer 
thats  200 watts or soo and  thats a  lot  of p.v. 
butt in north ind. state i know wind  power  in nice in winter 
butt i'm  living in a  100 year old house in down town fort wayne ind.

and  nabers  i can hear tham if i put up a  30 ft tower  and a  12 ft
blade  thay  would  have a fitt
i getter got out of hear  
as i sayed  befor sorry  to bug you all

---

From: Q Myers <[email-masked]>
Date: Sat, 05 Oct 1996 06:10:09 +0000

> Please respond either here or directly to me at [email-masked]

After much experience with computers, generators, batteries, and
inverters, I would suggest a different approach.

Use the generator to charge a couple of deep cycle batteries. Run an
inverter from the batteries, and lose the UPS because you will have what
is essentially a huge UPS that will run the equipment for quite some
time, depending on the load.
-- 
Q Myers
Solar Powered in Central Oregon
http://www.teleport.com/~qmyers

---

From: "Christopher D. Knudsen" <[email-masked]>
Date: 3 Oct 1996 23:59:25 GMT

Thanks!   Chris.

---

From: [email-masked] (John D. Rhodes)
Date: Tue, 08 Oct 96 03:27:28 GMT

In article <[email-masked]>,
   "Christopher D. Knudsen" <[email-masked]> wrote:
<snip>

>all connected).  It returned a line power error.
The UPS is constantly on guard for any line-supply "event" and is DESIGNED to 
disconnect whenever things don't look right.

The SOLA regulating transformer sounds like a good idea to me.  It will 
attempt to low-pass the generator output, removing the harmonics.  They are, 
however, quite frequency dependent -- so plan on using the frequency meter (or 
reeds).

John D. Rhodes - AA7HL
Vancouver, WA
[email-masked]

---

From: [email-masked] (Andy Burgess)
Date: 8 Oct 1996 12:06:44 -0700

>> voltage - which shuts down the entire system.

I have a cheap old coleman generator (3000w) and an old BackUPS. I have
found that the UPS works in a narrow voltage range but I am able to
adjust the output voltage of the generator to make the UPS happy. The
generator came from the factory adjusted to 130V and as I recall
the UPS is happy with range around 115V. If you have at the generator with a
screwdriver (or whatever the volt adjust takes) and a digital voltmeter
you might make it happy. You should probably do this with the rest of
the loads connected. I also specifically moved the UPS and the refrigerator 
to different phases (that was my biggest load) else I could only make the
UPS happy when the fridge was on or off but not both. The UPS still chirps 
when a lightswitch is turned on but settles down right away.

Hope this helps.
-- 
Best regards,
Andy Burgess
[email-masked]

---

From: altavoz <[email-masked]>
Date: Tue, 08 Oct 1996 20:44:41 -0700

Q Myers wrote:
> http://www.teleport.com/~qmyers__________________________________________________________________

Exactly !! But remember the Honda puts out 8.3 amps 12 vdc and
the Yamaha EF1000 puts out 7.2 amps at 12vdc SURPRISE !!!
The Yamaha claims 10 amps , but they forgot to put the 3rd wire
in and therefore only makes 7.2 . I talked to Yamaha many times
and they dont want to talk about it other than a strong denial.
They talk 200  watts of 12v which is way over what i got .
Well i gave up fighting them and clipped the 115 vac windings into
4 sections and now i get 28 amps at 28 vdc . BTW you need to measure
inductance ( get a cheap Hosfelt "lcr" )meter in order to clip the
windings into 4 equal pieces. If you goof by 2 or 3 windings , the 
bridges and 2 ft of wire will balance it .